﻿html {
    overflow: -moz-scrollbars-vertical;
    overflow-x: auto;
    padding:0px;
    margin:0px;
}
body {
    font-family: "Gill Sans MT", Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    margin:0;
    padding:0;
}

form {
    padding:0px;
    margin: 0px;
}

a img {
    border:none;
}

a {
    text-decoration: underline;
    color:black;
}

p {
        
}


span.new,span.texto_rojo{
    font-weight:bold;
    font-size: 10px;
    color: red; 
    background-repeat: no-repeat;
    padding-left: 10px;
    width: 20px;
    margin-left: 10px;
}

span.new{
    background-image: url(/images/new.png);
    padding-left: 20px;
    padding-right: 10px;
    margin-left: 0px;
}
#center-div {
    width: 1030px;
    margin: 0 auto;
    padding:0px;
    overflow: hidden;
    background: url(/images/background.png);
    background-repeat: repeat-y;
}

#container {
    position:relative;
    margin: 0 auto;
    width: 758px;
    padding:0px;
}

#header{
}

#content {
    padding: 20px;
}


#main {
    width: 510px;
    float: right;
    padding-right: 30px;
}

#main .node{
   line-height:150%;
}

#sidebar {
    width: 145px;
}

#sidebar .menu{
    padding-left:0px;
    margin-left:0px;
}

#sidebar .menu li{
    list-style:none;
    border-bottom: 1px solid #d2d2d2;
    padding-bottom:7px;
    margin-bottom:20px;
    padding-left:0px;
    margin-left:0px;
    width:145px;
    
}

#sidebar .menu li a {
    text-decoration: none;
    font-size: 11px;
    color: #666666;
    font-weight:bold;
}

#logos{
    margin: 0 auto;
    text-align:center;
    margin-top: 50px;
}

#logos .logo{
    margin-bottom: 20px;
}

#main .title{
    color: #1B1445;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
}

#main h2{
    font-size: 15px;
    margin-top: 30px;
    margin-bottom: 10px;
}

#main h3{
    font-size: 13px;
    margin-top: 20px;
    margin-bottom: 2px;
    
}

#cfp_header p{
    text-align:center;    
}

#cfp_header{
    margin-bottom: 40px;
}

#footer{
    position:relative;
    padding:20px;
}

#creditos{
    text-align:center;
}
.clear{
    clear:both;
}

.pdf_link{
	background-image: url(/images/pdf_16.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 2px;
	padding-top: 2px;
}


.table_pictures{
	width: 100%;
}

.table_pictures tr td{
	vertical-align: middle;
	padding: 20px;
	text-align: center;
}